arrangers:
- link: artist/1352
  names:
    en: Yuko Fukushima
    ja: 福島祐子
barcode: '4943674081363'
catalog: WPCL-10486
categories:
- Live Action
category: Live Action
classification: Original Soundtrack
composers:
- link: artist/1352
  names:
    en: Yuko Fukushima
    ja: 福島祐子
- link: artist/11134
  names:
    en: Audio Highs
- link: artist/12844
  names:
    en: Yoshihiko Nishio
    ja: 西尾芳彦
- link: artist/1684
  names:
    en: ayaka
    ja: 絢香
covers:
- full: https://media.vgm.io/albums/75/87957/87957-d5ea10f45bc9.jpg
  medium: https://medium-media.vgm.io/albums/75/87957/87957-d5ea10f45bc9.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/75/87957/87957-d5ea10f45bc9.jpg
- full: https://media.vgm.io/albums/75/87957/87957-50604d6f81e3.jpg
  medium: https://medium-media.vgm.io/albums/75/87957/87957-50604d6f81e3.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/75/87957/87957-50604d6f81e3.jpg
- full: https://media.vgm.io/albums/75/87957/87957-3470bccbcc07.jpg
  medium: https://medium-media.vgm.io/albums/75/87957/87957-3470bccbcc07.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/75/87957/87957-3470bccbcc07.jpg
- full: https://media.vgm.io/albums/75/87957/87957-9744db635647.jpg
  medium: https://medium-media.vgm.io/albums/75/87957/87957-9744db635647.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/75/87957/87957-9744db635647.jpg
discs:
- disc_length: '71:46'
  name: Disc 1
  tracks:
  - names:
      Japanese: 未知の到来
    track_length: '6:04'
  - names:
      Japanese: 森の音色
    track_length: '7:19'
  - names:
      Japanese: ーブルクロスの上で
    track_length: '3:00'
  - names:
      Japanese: サイバーテイル
    track_length: '2:26'
  - names:
      Japanese: 風船の国
    track_length: '3:20'
  - names:
      Japanese: もう少しこのままで
    track_length: '4:10'
  - names:
      Japanese: イルミネイト・イリュージョン
    track_length: '2:10'
  - names:
      Japanese: エール
    track_length: '3:32'
  - names:
      Japanese: 電脳世界の神殿
    track_length: '2:51'
  - names:
      Japanese: 別れの日
    track_length: '4:14'
  - names:
      Japanese: おかえり(ドラマver.)
    track_length: '4:56'
  - names:
      Japanese: 凱旋
    track_length: '3:32'
  - names:
      Japanese: Duel
    track_length: '2:26'
  - names:
      Japanese: DaiLy
    track_length: '2:50'
  - names:
      Japanese: RUN RUN RUN
    track_length: '2:44'
  - names:
      Japanese: feel the wind
    track_length: '3:00'
  - names:
      Japanese: tear drop
    track_length: '3:38'
  - names:
      Japanese: Good luck
    track_length: '3:09'
  - names:
      Japanese: Gravity
    track_length: '3:21'
  - names:
      Japanese: Believe
    track_length: '3:04'
distributor: &id001
  link: org/73
  names:
    en: Warner Music Japan Inc.
    ja: 株式会社ワーナーミュージック・ジャパン
    ja-latn: Warner Music Japan Inc.
  role: distributor
link: album/87957
lyricists: []
media_format: CD
meta:
  added_date: 2019-06-21T01:23
  edited_date: 2022-02-27T07:39
  fetched_date: 2025-12-06T09:50
  freedb: 1
  ttl: 86400
  visitors: 1703
name: Zettai Kareshi ~Kanzen Muketsu no Koibito Robot~ Original Soundtrack
names:
  en: Zettai Kareshi ~Kanzen Muketsu no Koibito Robot~ Original Soundtrack
  ja: フジテレビ系ドラマ 絶対彼氏 ～完全無欠の恋人ロボット～ オリジナル・サウンドトラック
  ja-latn: Zettai Kareshi ~Kanzen Muketsu no Koibito Robot~ Original Soundtrack
notes: 'Musicians

  1stVL: Takashi Kato, Takayuki Oshikane, Yu Sugino, Hiroki Muto, Michiyo Yamanari,
  Joe Kuwata / Osamu Iyoku, Ado Matsumoto, Masahiko Todo, Koji Takeda

  2ndVL: Akiko Kato, Akihiro Iwamura, Nagisa Kiriyama, Ayaka Notomi / Yu Sugino, Shohei
  Yoshida, Daiki Shimizu

  VC: Susumu Miyake, Tohru Hirota / Yasuo Maruyama, Takaya Kimura

  CB: Kazuki Chiba / Jun Saitoh

  SAX: Yoshinari Takegami

  Pf: Haruki Mino

  Harp: Tomoyuki Asakawa

  Tp: Masahiko Sugasaka, Hitoshi Yokoyama, Nobuo Kato

  Tb: Masanori Hirohara, Hiroki Sato

  BTb: Ryota Fujii

  Horn: Sumiharu Arima, Masato Abe / Otohiko Fujita

  Fl: Takeshi Shinohara

  Ob: Hiroshi Shibayama / Masakazu Ishibashi

  Cla: Tadashi Hoshino / Go Oikawa

  Gt: Masanori Takumi / Hiroshi Imaizumi

  Recording Staff

  All Songs Composed & Produed by Yuko Fukushima (Tr.1,2,3,4,5,6,7,8,9,10,12), Audio
  Highs (Tr.13,14,15,16,17,18,19,20)

  (Except Tr.11 Composed by Yoshihiko Nishio, ayaka  Arranger: Yuko Fukushima)

  Directed by Tomoe "toshi" Tahara (Miracle Robo)

  A&R: Yuichi Suzuki (FUJIPACIFIC MUSIC) / Yasuhiro Kawakami (Warner Music Japan)

  Recording Engineer: Kiyoshi Okabe

  Recorded at ONKIO HAUS

  Mastering Engineer: Ryichi Tanaka (MIXER''S LAB)

  Mastering at WARNER MUSIC MASTERING

  Cover Design: Madoka Goto (SMC)

  Creative Coordination: Takashi Oguni (SMC)

  *Soundtrack to the live-action drama based off the "Zettai Kareshi" manga.'
organizations:
- &id002
  link: org/2357
  names:
    en: Warner Music Japan
    ja: Warner Music Japan
    ja-latn: Warner Music Japan
  role: label
- link: org/73
  names:
    en: Warner Music Japan Inc.
    ja: 株式会社ワーナーミュージック・ジャパン
    ja-latn: Warner Music Japan Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/75/87957/87957-d5ea10f45bc9.jpg
picture_small: https://medium-media.vgm.io/albums/75/87957/87957-d5ea10f45bc9.jpg
picture_thumb: https://thumb-media.vgm.io/albums/75/87957/87957-d5ea10f45bc9.jpg
platforms:
- Series
products:
- names:
    en: Absolute Boyfriend (Zettai Kareshi ~Kanzen Muketsu no Koibito Robot~)
publish_format: Commercial
publisher: *id002
related: []
release_date: '2008-06-25'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/WPCL-10486
  name: CD Japan (OOP)
vgmdb_link: https://vgmdb.net/album/87957?perpage=99999
votes: 0
